Dolphin VR v4.0-8949 for SDK 0.6 or SteamVR

(Here’s an old update, from September 2015)
OK… Here’s a release, v. 4.0-8949. It’s probably super buggy, and I haven’t really tested it, but you have been waiting long enough.

Built with SDK 0.6.0.1 and SteamVR, use this if you have Runtime 0.7

Built to use the Oculus 0.5 Runtime DLL and SteamVR, use this if you have an nvidia 5xx or below graphics card, or if you like extended mode, or if you only have a Vive, or you don’t have the 0.6 Runtime installed

Let me know if you need a version built with a different SDK.

If you want to force it to use either Oculus or SteamVR, try these command line arguments:

dolphin.exe -steamvr
dolphin.exe -oculus

otherwise it will try Oculus first then try SteamVR if Oculus fails.

Leave a Reply

Fill in your details below or click an icon to log in:

WordPress.com Logo

You are commenting using your WordPress.com account. Log Out / Change )

Twitter picture

You are commenting using your Twitter account. Log Out / Change )

Facebook photo

You are commenting using your Facebook account. Log Out / Change )

Google+ photo

You are commenting using your Google+ account. Log Out / Change )

Connecting to %s